html,body
{
	margin:0;
	padding:0
}

body
{
	text-align:center;
	background:#fff;	
}

p
{
	margin:0 10px 10px;
}



/********************************************************************/


.top_header
{
	background:#DDF0FF;
	height:72px;
	margin:0px 0px 0px 0px;
	padding:5px 0px 2px 0px;
}

.top_header_content
{
	text-align:left;
	width:1000px;
	margin:0px auto;
	background:#DDF0FF;
	height:44px;
	color:#f2f2f2;
	font-size:16px;
	font-family:calibri;
}

.header_bg
{
	height:120px;
	background:#fff url(../images/pearson-big.png) no-repeat;
	background-position:center bottom;
}


.header
{

	width:1000px;
	margin:0px auto;

	background:url(../images/pearson/banner.jpg) no-repeat;

	border:0px solid #000000;
	padding:0px 0px 0px 0px;	
	top:0px;
}

.header img
{
	height:120px;			
}

.top_bar_bg
{
	background:#DDF0FF; 
	min-height:30px;
	border-bottom:1px solid #000;	
}


.top_bar
{
	width:1000px;
	display:table;
	margin:0px auto;

	font-family:century gothic;
	font-size:16px;	
	font-weight:normal;
	color:#033F64;
	text-align:left;
	padding:10px 0px 0px 0px;
	//background:#444;
	height:20px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border:0px solid #ccc;
}

.top_bar a
{
	font-family:century gothic;
	font-size:16px;	
	color:#033F64;
	text-decoration:none;	
}

.top_bar strong
{
	color:#a2a2a2;
	font-size:18px;	
}

.top_bar a:hover
{
	color:#374395;
}

.top_bar_menu
{
	width:1000px;
	display:table;
	margin:0px auto;
	text-align:right;	

	font-family:century gothic;
	font-size:16px;	
	font-weight:normal;
	color:#033F64;
}

.top_bar_menu ul
{
	padding:0px 0px 0px 0px;
	margin:0px;	
	background:url(../images/top_bar_menu.png) no-repeat;
	width:200px;	
	float:right;
	height:32px;
	width:488px;
	color:#fff;
	text-align:left;
}

.top_bar_menu ul a
{
	font-family:century gothic;	
	font-size:17px;
	display:block;
	float:left;
	padding:6px 0px 0px 20px;
	text-decoration:none;
	color:#fff;
	width:100px;
}


.top_bar_menu ul a:hover
{
	color:#8BECFD;	
}




.top_bar_bg1
{
	border-bottom:1px solid #000;
}


.top_bar1
{
	width:1000px;
	margin:3px auto;
	background:url(../images/topBarBg.png) no-repeat;	
	height:75px;
	text-align:left;
	font-family:century gothic;	
}

.top_bar1 a
{
	font-size:18px;
	display:block;
	float:left;
	//background:#ccc;
	border-right:0px solid #000;
	height:55px;
	padding:15px 0px 0px 50px;
	text-decoration:none;
	color:#000;
	width:103px;
}


.top_bar1 a:hover
{
	color:#444;	
}


.container
{
	text-align:left;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}

#logo
{
	position:relative;
	top:-60px;
	left:50px;
	width:500px;
}

.content
{	
	position:relative;
	color:#6F6F6F;
	float:left;
	display:block;
	padding:0px 10px 0px 10px;
	text-align:justify;
	font-family:arial;
	font-size:12px;
	margin:0px 0px 0px 0px;
	letter-spacing:1px;
	width:980px;
	border:0px solid #ccc;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	background:#fff;
	min-height:302px;
}

.content a
{
	font-weight:normal;
	color:blue;
	text-decoration:none;
}

.content a:hover
{
	text-decoration:underline;
}


.content h1
{
	font-size:30px;
	margin:0px;
	padding:10px 0px 10px 0px;
	color:#000;
	font-weight:normal;
	font-family:calibri;
}

.content h2
{
	font-size:24px;
	font-family:century gothic;
	font-weight:normal;
	color:#CFAE66;
	margin:10px 0px 10px 0px;
}

.content p
{
	line-height:1.4;
	padding-top:0px;
}


/******************************************************************/

#page_heading h1
{
	font-family:arial;
	letter-spacing:0px;
	font-weight:normal;
	font-size:16px;	
	color:#444;
	padding:0px;
	margin:0px 0px 15px 0px;
}

.popup_content
{
	text-align:left;
	background:#fff;
	padding:5px;
	font-family:century gothic;
	font-size:14px;
	margin:5px;
	color:#000;
	letter-spacing:0px;
	text-align:justify
}

.popup_content a
{
	text-decoration:none;
}

.popup_content a:hover
{
	text-decoration:underline;
}


.popup_content h1
{
	margin:0px 0px 0px 0px;
	font-family:arial;
	font-style:normal;
	font-size:14px;
	color:#ccc;		
	background:#404042;
	padding:7px 0px 7px 10px;
}

.popup_content h2
{
	font-size:14px;
	margin:0px;
	padding:10px 0px 10px 0px;
	color:#80807E;
}

/***********************************************************************/

.footer_bg
{
	background:#141738;		 
}

.footer
{
	background:#141738;
	width:990px;
	display:table;
	margin:0px auto;
	color:#fff;	
	padding:10px 0px 10px 10px;
	text-align:left;
	font-family:calibri;
	font-size:12px;
}


.textbox1
{
	font-family:arial;
	font-size:12px;
	border:1px solid #216AA6;	
}

.textbox1_error
{
	font-family:arial;
	font-size:12px;
	border:1px solid #FF2E00;	
	color:#FF2E00;
}

.textbox2
{
	background:#f2f2f2;
	font-family:arial;
	font-size:12px;
	color:#000;
	padding:6px;
	text-align:left;
	border:1px solid #ccc;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	width:94%;
}



.required
{
	color:#FE3600;
	font-size:11px;
	fon-weight:bold;
}

.button
{
	font-family:arial;
	font-size:14px;
	border:0px solid #000;
	font-weight:normal;
	color:#FFF;
	padding:7px 10px;
	background:#444;

	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;

	cursor:pointer;
}

.button:hover
{
	font-family:arial;
	font-size:14px;
	border:0px solid #000;
	font-weight:normal;
	color:#fff;
	padding:7px 10px;
	background:#888;

	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}


.button1
{
	font-family:century gothic;
	font-size:15px;
	border:0px solid #000;
	font-weight:normal;
	color:#FFF;
	padding:7px 10px;
	background:#001C3B;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	cursor:pointer;
	text-decoration:none
}

.button1:hover
{
	font-family:century gothic;
	font-size:15px;
	border:0px solid #000;
	font-weight:normal;
	color:#fff;
	padding:7px 10px;
	background:#000;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}


.button_delete
{
	background:#f2f2f2;	
	border:1px solid #EF5277;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#EF5277;
	padding:1px 8px 1px 8px;
	margin:5px 0px 5px 0px;
}


.button_div
{
	margin:5px 0px 0px 0px;	
}

.button_div .button
{
	background:#659ED5;	
}

.button_div .button:hover
{
	background:#005BAB;	
}



form
{
	margin:0px;
	padding:0px;
}

/****************************************************************************************/

#tableHeading
{
	background:#fff;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	color:#000;
	font-family:calibri;
  	font-size:14px;
	font-weight:bold;
	padding:5px 0px 5px 5px;
	text-align:center;
}

#tableHeading a
{
	background:#fff;
	color:#fff;
	font-family:arial;
  	font-size: 12px;
	font-weight:bold;
	height:25px;
}

#tableHeading a:hover
{
	background:#fff;
	color:#fff;
	font-family:arial;
  	font-size: 12px;
	font-weight:bold;
	height:25px;
	text-decoration:underline;
}

#tableContent
{
	background:#F8F8F8;
	color:#000;
	font-family:calibri;
  	font-size: 13px;
	font-weight:normal;
	padding:5px;
	border-bottom:0px dotted #ccc;
}

#tableContent a
{
	color:#a2a2a2;
	font-family:calibri;
	font-size:14px;
}

#tableContent a:hover
{
	color:#1F3061;
	font-family:calibri;
	font-size:14px;
}

#tableContent b
{
	font-size:14px;	
}


/******************************************************************************/


.row_caption
{
	font-family:arial;
	clear:both;
	float:left;
	width:280px;
	text-align:right;
	font-weight:bold;
	margin-right:5px;
	text-align:left;	
}

/*****************************************************************************/
#success_box
{
	width:90%;
	padding:10px;
	float:none;	
	background:#EEE;
	text-align:left;
	color:#6E6E6C;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
}

/****************Round Corner**********************/


.b1, .b2, .b3, .b4 {font-size:1px; overflow:hidden; display:block;}
.b1 {height:1px; background:#DCDCDC; margin:0 5px;}
.b2 {height:1px; background:#DCDCDC; margin:0 3px;}
.b3 {height:1px; background:#DCDCDC; margin:0 2px;}
.b4 {height:2px; background:#DCDCDC; margin:0 1px;}

.round_content
{
	text-align:left;
	background: #DCDCDC;
	padding:0px 10px 0px 10px;
	font-family:arial;
	color:#333;
	font-size:12px
}

.round_content ul
{
	margin:0px 5px 5px 20px;	
	padding:5px;
	color:#275E96;
}


.round_content li
{
	list-style-type:square;	
	color:#275E96;	
}

.round_content li a
{
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	color:#275E96;
}

.round_content li a:hover
{
	text-decoration:underline;
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	color:#275E96;
}

.round_content h1
{
	font-family:comic sans ms;
	color:#000;
	font-size:20px;
	padding:0px;
	margin:0px 0px 5px 0px;
	font-weight:bold;
}

.round_content h3
{	
	color:#5C7999;
	font-family:arial;
	font-size:15px;
	padding:0px;
	margin:0px 0px 5px 0px;
	font-weight:bold	
}

.round_content a h3
{	
	text-decoration:none;
}


.round_content a:hover h3
{	
	text-decoration:none;
}

.round_content b
{
	font-family:arial;
	color:#255794;
	font-size:12px;
}


.round_content strong
{
	font-weight:bold;
}



.round_content p
{
	font-family:arial;
	font-weight:normal;
	font-size:10px;
	*font-size:11px;
	color:#666;
	margin:5px 0px 5px 0px;
}

.round_content a
{
	font-family:arial;
	text-decoration:none;
	color:#275996;
	font-size:11px;
}

.round_content a:hover
{
	font-family:arial;
	color:#275996;
	font-size:11px;
}

/*************************************************/

.failure_message
{
	border:0px solid #EF2C2C;
	padding:5px;
	font-family:arial;
	color:#EF2C2C;
	margin:5px 0px 10px 0px;
	font-weight:normal;
	letter-spacing:0px;
}

.failure_message h2
{
	padding:0px;
	margin:0px;
	color:#EF2C2C;
	letter-spacing:2px;
}

/*************************************************/


.left_menu
{
	font-family:calibri;
	float:left;	
	margin:0px 5px 10px 0px;
	border-right:0px solid #ccc;	
	width:190px;
	padding:0px 5px 0px 0px;
}

.left_menu h2
{
	font-family:calibri;
	font-size:18px;
	margin:0px 0px 2px 0px;
	padding:2px 0px 2px 2px;
	color:#006DA5;
	background:none;
	clear:both;
	text-align:left;
}

.left_menu p
{
	margin:0px 0px 2px 5px;
	text-align:left;
	font-size:11px;
}

/****************************************************/

.sub_menu
{
	font-family:arial;
	padding:5px;
	background:#ccc;

	margin:0px 0px 4px 0px;
}

.sub_menu a
{
	text-decoration:none;
	font-size:14px;
	color:#444;
	font-family:calibri;
}


/***************Created 16th Nov 2009********************/



table.table_list
{
	font-family:arial;	
	font-size:12px;
	background:#fff;
	padding:0px 0px 0px 0px;
}

table.table_list a
{	
	color:blue;
}

table.table_list a:hover
{
	text-decoration:underline;
}


table.table_list th
{
	background:#ccc;
	color:#444;
	font-family:calibri;
  	font-size:14px;
	font-weight:bold;
	text-align:center;
	padding:5px 0px 5px 0px;
	border-top:0px solid #ccc;	
	border-bottom:0px solid #ccc;
}

table.table_list th a
{
	color:blue;
}

table.table_list td
{
	background:#ECECEE;
	color:#000;
	font-family:calibri;
  	font-size:15px;
	border-bottom:1px dotted #ccc;
	text-align:center;
	padding:5px 0px 5px 0px;
}

table.table_list td a
{
	color:blue;	
	font-family:arial;
}

table.table_list td textarea
{
	background:#fff;	
}

table.table_list td b
{
	color:#7340A3;
	font-weight:normal;	
}

table.table_list td .button
{
	background:#7BA9DA;	
}

table.table_list td .button:hover
{
	background:#005BAB;
}

#table_list_alternate
{
	background:#fff;
}

/*****************************************************************************/


table.table_list1
{
	font-family:century gothic;	
	font-size:12px;
	background:#fff;
	padding:0px 0px 0px 0px;
	border-bottom:0px solid #000;
	margin:0px 0px 5px 0px;
}

table.table_list1 h1
{
	font-size:20px;	
	margin:0px 0px 10px 0px;
	padding:0px 0px 5px 0px;
	color:#444;
	font-family:century gothic;
	border-bottom:1px solid #f2f2f2;
}

table.table_list1 a
{	
	color:blue;
}

table.table_list1 a:hover
{	
	color:blue;
	text-decoration:underline;
}


table.table_list1 th
{
	background:#000;
	color:#fff;
  	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-top:0px solid #ccc;	
	border-bottom:0px solid #ccc;
}

table.table_list1 th a
{
	color:blue;
}

table.table_list1 td
{
	background:none;
	color:#000;
  	font-size:13px;
	border-bottom:0px dotted #ccc;
	text-align:left;
}

table.table_list1 td a
{
	font-size:13px;
	color:blue;	
}

table.table_list1 td a:hover
{
	font-size:13px;
	color:#000;	
	text-decoration:none;
}

table.table_list1 td input
{
	padding:5px;
	width:90%;
	margin:0px;	
}


table.table_list1 td textarea
{
	background:#fff;
	border:1px solid #ccc;	
}

table.table_list1 td select
{
	background:#fff;
	border:1px solid #ccc;
	padding:5px;	
}

table.table_list1 td b
{
	color:#97101D;
	font-weight:normal;	
}

table.table_list1 td .button
{
	background:#7BA9DA;	
}

table.table_list1 td .button:hover
{
	background:#005BAB;
}

table.table_list1 td .button1
{
	background:#000;
	color:#fff;
	font-family:century gothic;
	font-size:14px;
	cursor:pointer;	
}

table.table_list1 td .button1:hover
{
	background:#000;
	color:#fff;
	font-family:century gothic;
	font-size:14px;
	cursor:pointer;
}









/**************************************************************/

.search_form
{
	font-family:arial;
	font-size:12px;
	color:#000;
	background:#f2f2f2;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin:5px 0px 5px 0px;
}

.search_form input
{
	border:1px solid #ccc;	
	padding:5px;
	font-size:14px;
}


.search_form select
{
	border:1px solid #ccc;	
	color:#444;
	padding:2px;

	font-size:14px;
}

.search_form .button
{
	font-family:arial;
	font-size:12px;	
	border:0px solid #000;
	border:2px solid #ccc;
	background:#C0C1C3;
	padding:8px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	color:#444;
		
}

.search_form .button:hover
{
	font-family:arial;
	font-size:12px;	
	border:2px solid #a2a2a2;
	background:#ADABAD;
	padding:8px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
		
}

.search_form strong
{
	color:#444;
	font-family:calibri;
	font-size:14px;		
}



/**************************************************/

.top
{
	color: #007EB1;
	font-family:arial;
	font-size:12px;
}

table.top
{
	background-color:none;
	font-family:arial;
	font-size:12px;
	padding:5px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border:1px solid #ccc;
	margin:10px 0px 0px 0px;
}

table.top th
{
	color:#444;
	text-align:left;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
}

table.top input, textarea
{
	background:#f2f2f2;
	font-family:arial;
	font-size:12px;
	color:#000;
	padding:3px;
	text-align:left;
	border:1px solid #ccc;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	width:100%;
}

table.top select
{
	background:#f2f2f2;
	font-family:arial;
	font-size:12px;
	color:#000;
	padding:3px;
	text-align:left;
	border:1px solid #ccc;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	width:100%;
}

table.top td .button
{
	width:auto;


	font-family:calibri;
	font-size:16px;
	border:1px solid #1E2469;
	font-weight:bold;
	color:#fff;
	padding:7px 10px;
	background:#1E2469;

	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

table.top td .button:hover
{
	background:#fff;
	color:#1E2469;		
}


table.top td
{
	color:#000;
}

table.top td
{
	font-size:11px;
}



/*******************************************************/

.success_message
{
	font-family:arial;
	font-size:12px;
	color:#054F0F;
	margin:0px 0px 0px  0px;
	text-align:left;	
	border:1px solid #054F0F;
	margin:10px 0px 10px 0px;
	padding:5px;
}

/*******************************************************/

.application_history
{
	text-align:left;
	padding:10px;
	color:#000;
	font-family:calibri;
	background:#ccc;
	margin:0px 0px 10px 0px;
}

.application_history h1
{
	font-family:arial;
	background:none;	
	padding:0px;
	margin:0px;
	color:#1F3061;
}

.application_history h2
{
	font-family:arial;
	background:none;	
	padding:0px;
	margin:0px;
	color:#1F3061;
	font-size:14px;
}


.application_history b
{
	font-family:arial;
	padding:10px;
	color:#2474BD;
	margin:0px;
	padding:0px;
}

.application_history p
{
	color:#000;			
	margin:5px 0px 5px 0px;
	font-family:arial;
	font-size:11px;
}

.application_history a
{
	font-family:arial;
	color:#1F3061;
	font-size:11px;
	font-weight:bold;
}

.application_history a:hover
{
	font-family:arial;
	color:#1F3061;
	font-size:11px;
	font-weight:bold;
	text-decoration:underline;
}

/************************************************************/

/************************************************************/

#pagination
{
	padding:5px 0px 10px 0px;
	text-align:right;
	width:100%;
	font-family:arial;
	font-size:12px;
	clear:both;
	margin:10px 0px 10px 0px;
}

#pagination ul
{
	margin: 0;
	padding: 0;
	text-align: right;
	font-size:24px;
}

#pagination li
{
	list-style-type: none;
	display: inline;
	padding-bottom: 1px;
	margin-right:6px;
}

#pagination a
{
	border:1px solid #62BA4C;
	text-decoration: none; 
	color: #62BA4C;
	font-size:15px;
	font-family:arial;
	font-size:16px;
	padding:5px;
	font-weight:bold;
}

#pagination a:hover
{
	border:1px solid #62BA4C;
	text-decoration: none; 
	color: #fff;
	font-size:15px;
	font-family:arial;
	font-size:16px;
	padding:5px;
	font-weight:bold;
	background:#62BA4C;
}

#currentpage
{
	border:1px solid #62BA4C;
	text-decoration: none; 
	color: #fff;
	font-size:15px;
	font-family:arial;
	font-size:16px;
	padding:5px;
	font-weight:bold;
	background:#62BA4C;	
}


/******************************************************/

.popup_form
{
	color: #007EB1;
	font-family:arial;
	font-size:12px;
	color:#9B6700;
}

.popup_form input
{	
	width:100%;
}

table.popup_form
{
	background-color: #fff;
	font-family:arial;
	font-size:12px;
	padding:0px;
	border:0px solid #f2f2f2;
	margin:5px 0px 0px 0px;
	padding:0px;
}

table.popup_form th
{
	text-align:left;
	font-family:arial;
	font-size:12px;
	padding:0px 0px 0px 10px;
	color:#005BAB;
	background:#EFF1F3;
}


table.popup_form td
{
	color:#000;
}


/*********************	Registration Form	***************************/


.registration_form
{
	color: #007EB1;
	font-family:arial;
	font-size:12px;
	color:#9B6700;
}

.registration_form h2
{
	font-family:calibri;
	color:#1E2469;
	text-align:left;
	padding:0px 0px 5px 0px;
	border-bottom:1px dotted #1E2469;
	font-size:22px;
	margin:10px 0px 20px 0px;
	font-weight:normal;
}

.registration_form h3
{
	font-family:calibri;
	color:#444;
	text-align:left;
	padding:0px 0px 5px 0px;
	border-bottom:0px dotted #1E2469;
	font-size:19px;
	margin:10px 0px 5px 0px;
	font-weight:normal;
}



.registration_form a
{
	color:#9B6700;
}

.registration_form a:hover
{
	color:#FE3600;
}

.registration_form h5
{
	text-align:center;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#5483A8;
}

table.registration_form b
{
	text-align:left;
	font-family:calibri;
	font-size:16px;
	font-weight:bold;
	padding:5px 10px 5px 0px;
	color:#000;
	letter-spacing:1px;
	background:none;
}



.registration_form input
{	
	background:#f2f2f2;
	font-family:arial;
	font-size:12px;
	color:#000;
	padding:6px;
	text-align:left;
	border:1px solid #ccc;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	width:94%;
}

.registration_form select
{	
	background:#f2f2f2;
	font-family:arial;
	font-size:12px;
	color:#000;
	padding:5px;
	text-align:left;
	border:1px solid #ccc;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	width:94%;
}

.registration_form textarea
{	
	background:#f2f2f2;
	font-family:arial;
	font-size:12px;
	color:#000;
	padding:6px;
	text-align:left;
	border:1px solid #ccc;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	width:94%;
}



table.registration_form
{
	background-color: #fff;
	font-family:arial;
	font-size:12px;
	padding:0px;
	border:0px solid #ccc;
	margin:10px 0px 0px 0px;
	padding:0px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

table.registration_form th
{
	text-align:right;
	font-family:century gothic;
	font-size:14px;
	font-weight:bold;
	padding:10px 10px 5px 0px;
	color:#000;
	letter-spacing:0px;
	background:none;
}

table.registration_form td
{
	color:#000;
}

table.registration_form td i
{
	font-size:13px;
	font-style:bold;
	color:#265282;
	font-family:calibri;
}

table.registration_form th i
{
	font-size:12px;
	font-style:normal;
	color:#444;
}

.registration_form .button
{
	width:auto;


	font-family:calibri;
	font-size:14px;
	border:1px solid #444;
	font-weight:bold;
	color:#fff;
	padding:7px 10px;
	background:#444;

	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

.registration_form .button:hover
{
	border:1px solid #444;
	color:#444;
	background:#fff;
}

.navBg
{
	background:url(../images/menu-bg.png) repeat-x;
	height:38px;
	margin:0px 0px 0px 0px;
}

.nav 
{
	text-align:left;
	margin:0px 0px 0px 0px;
	font-size:12px;	
	font-weight:bold;
	margin:0px auto;
	width:1000px;
}

.nav ul ul
{
	display: none;
	width:250px;
	z-index:999;
}

.nav ul li:hover > ul 
{
	display: block;
}

.nav ul 
{
	list-style: none;
	position: relative;
	display: inline-table;
	margin:0px;
	padding:0px
}

.nav ul:after 
{
	content: "";
	clear: both; 
	display: block;
}

.nav ul li 
{
	float: left;
	//background:url(../images/downArrow.gif) no-repeat;
	background-position:right; 
	margin:0px 10px 0px 0px;
	
}

.nav ul li:hover 
{
	background: #0f81ac;
}

.nav ul li:hover a 
{
	color:#fff;
}
		
.nav ul li a 
{
	display: block;
	padding: 10px 10px 7px 10px;
	color: #fff;
	text-decoration: none;
	font-size:15px;
	font-family:century Gothic;
	cursor:pointer;
	font-weight:normal;
}



.nav ul ul 
{
	border-radius:0px;
	padding: 0;
	position: absolute; top: 100%;
	
	border-left:0px solid #ccc;
	border-right:0px solid #ccc;
	border-bottom:0px solid #444;

	margin:0px 0px 0px 0px;
	
}



.nav ul ul li 
{
	float: none; 
	border-top:0px solid #6b727c;
	border-bottom: 0px solid #f3f3f3; 
	position: relative;
	background:#0f81ac;
	padding:0px;
	margin:0px;	

}

.nav ul ul li:hover 
{
	background:#205f9f;	
}

.nav ul ul li a 
{
	padding:10px 10px;
	color: #fff;
	//color:#5f6975;
	//background:#ccc;		
	font-size:15px;
	font-weight:normal;
}	

.nav ul ul li a:hover 
{
	//background: #4b545f;
}
		
.nav ul ul ul 
{
	position: absolute; left: 100%; top:0;
}

/*************************************************************************************************/

.login_form
{
	color: #007EB1;
	font-family:calibri;
	font-size:12px;
	color:#9B6700;
}

.login_form h2
{
	font-family:calibri;
	color:#1E2469;
	text-align:left;
	padding:0px 0px 5px 0px;
	border-bottom:1px dotted #1E2469;
	font-size:22px;
	margin:10px 0px 20px 0px;
	font-weight:normal;
}

.login_form a
{
	color:#fff;
	font-family:calibri;
	font-size:13px;
}

.login_form a:hover
{
	color:#FE3600;
}

.login_form h5
{
	text-align:center;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#5483A8;
}

table.login_form b
{
	text-align:left;
	font-family:calibri;
	font-size:16px;
	font-weight:bold;
	padding:5px 10px 5px 0px;
	color:#000;
	letter-spacing:1px;
	background:none;
}



.login_form input
{	
	background:#fff;
	font-family:calibri;
	font-size:16px;
	color:#000;
	padding:10px 10px 10px 10px;
	text-align:left;
	border:1px solid #ccc;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	width:90%;
	margin:10px 0px 3px 0px;
	
}



table.login_form
{
	background:#374395;
	font-family:arial;
	font-size:12px;
	padding:0px;
	border:0px solid #ccc;
	margin:20px 0px 0px 0px;
	padding:35px 25px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}

table.login_form th
{
	text-align:right;
	font-family:calibri;
	font-size:16px;
	font-weight:bold;
	padding:10px 10px 5px 0px;
	color:#000;
	letter-spacing:0px;
	background:none;
}

table.login_form td
{
	color:#000;
}

table.login_form td i
{
	font-size:13px;
	font-style:normal;
	color:#fff;
	font-family:calibri;
}

table.login_form th i
{
	font-size:12px;
	font-style:normal;
	color:#444;
}

.login_form .button
{
	width:auto;


	font-family:calibri;
	font-size:20px;
	border:1px solid #444;
	font-weight:normal;
	color:#374395;
	padding:7px 12px;
	background:#fff;

	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

.login_form .button:hover
{
	border:1px solid #444;
	color:#444;
	background:#fff;
}


.dashboard_box
{
	background:#ccc;
	padding:10px 10px 20px 10px;
	float:left;
	text-align:center;
	margin:0px 10px 10px 0px;
	width:30%;	
	height:120px;
}


.dashboard_box h1
{
	font-family:century gothic;
	font-size:20px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;

}

.dashboard_box a
{
	font-family:century gothic;
	color:blue;
	font-size:16px;
	cursor:pointer;
}

.dashboard_box .button
{
	font-size:35px;	
	color:#fff;
	background:#000;
	padding:5px 15px;
	cursor:pointer;
}

.dashboard_box .button:hover
{
	text-decoration:none;
	background:#fff;
	color:#000;	
}


